# coding: utf-8
from __future__ import absolute_import

from emission.django.storage import OrmStorage

from .models import MasterLog


class MasterOrmStorage(OrmStorage):
    def get_queryset(self):
        return MasterLog.objects.all()
